CVE-2014-8368CVE-2014-8368

Affected configuration(s):

cpe:/a:arubanetworks:airwave:7.7.13
cpe:/a:arubanetworks:airwave:8.0.4

Date published: 2014-11-25T10:59:03.780-05:00

Date last modified: 2017-09-07T21:29:23.027-04:00

CVSS Score: 9.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.arubanetworks.com/support/alerts/aid-11192014.txt

Summary: The web interface in Aruba Networks AirWave before 7.7.14 and 8.x before 8.0.5 allows remote authenticated users to gain privileges and execute arbitrary commands via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.